<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <title>UCL Test Engine</title>
</head>
<body>
  <h1>UCL Test Engine</h1>

  <h2>Available Documentations</h2>
  <a href="./general_docs_develop/index.html">sphinx develop-latest</a><br>
  <a href="./general_docs_main/index.html">sphinx main-latest</a><br>

  <h2>Available API Documentations</h2>
  <a href="./swagger-ui.html?version=develop">swagger develop-latest</a><br>
  <a href="./swagger-ui.html?version=main">swagger main-latest</a><br>
</body>
</html>